if((select count(*) from [T_SHORTCUTCOMMAND] where ShortcutId = '0168f2b8-812e-4501-b257-8337e0ac9efb') = 0)
BEGIN
INSERT INTO [dbo].[T_SHORTCUTCOMMAND]
           ([ShortcutId]
           ,[CommandName]
           ,[Keys]
           ,[FormType]
           ,[Context]
           ,[UserId]
           ,[StronglyCached])
     VALUES
           ('0168f2b8-812e-4501-b257-8337e0ac9efb'
           ,'DEBUG_MODE'
           ,'F9, Shift, Control, Alt'
           ,null
           ,null
           ,null
           ,0)
END

